### Hierarchy

- HeaderStyles

## Index

### Properties

- flexOne
- header
- iconMask
- iconMaskContainer
- iconMaskFillerRect
- item
- left
- right
- root
- title
- transparentContainer
- wrapper

## Properties

### flexOne

flexOne: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:62

### header

header: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:54

### iconMask

iconMask: StyleProp<ImageStyle>

- Defined in src/components/Header/Header.tsx:58

### iconMaskContainer

iconMaskContainer: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:56

### iconMaskFillerRect

iconMaskFillerRect: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:57

### item

item: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:55

### left

left: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:60

### right

right: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:61

### root

root: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:51

### title

title: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:59

### transparentContainer

transparentContainer: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:53

### wrapper

wrapper: StyleProp<ViewStyle>

- Defined in src/components/Header/Header.tsx:52

Generated using TypeDoc